﻿<!DOCTYPE html>
<html lang="en">

<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
</head>

<body>

    <div class="jumbotron text-center">
        <h1>My First Bootstrap Page</h1>
        <p>Resize this responsive page to see the effect!</p>
    </div>

    <div class="container bg-dark">
        <div class="row">
            <div class="col-sm-8 bg-primary">
                <p>.col-sm-8: columna 1 que té dues cols anidades</p>
                <div class="row">
                    <div class="col bg-warning">.col-sm-6: columna 1a</div>
                    <div class="col bg-info">.col-sm-6: columna 1b</div>
                </div>
            </div>
            <div class="col-sm-4 bg-secondary">.col-sm-4: columna 2</div>
        </div>

    </div>

    </div>

</body>

</html>